﻿@charset "utf-8";
:root{--color:#81d8d0}
.fnav li a, .fpronav li a,.foot-contact span, .foot-contact span a{color:#fff}
.prodetails-bref{max-width: 750px;}
.prodetails-bref .table{width:100%;display:table;}
.table td, table th{border:1px solid #bbbbcb}
.news {background: url(/Content/uploads/2021796131/202108131509169f655896774a4252a56a78e31b907ba0.jpg) no-repeat center;background-size: cover;}
.logo img {max-height: .92rem;}
@media (max-width: 1620px){header .container {padding-left: 0;}}
.sf-menu li.LiLevel1 >a{font-weight:bold}
.advantage-tit{text-transform:capitalize}
.latestnews-img img{max-height:100%}
main.siggle-page.About.Us .page-r p strong{font-size:20px}